Looking to hire Laravel developers? Try LaraJobs

laravel-db-localization maintained by despark

Description
Database localization package for laravel framework
Last update
2017/03/21 12:59 (v3.0)
License
Links
Downloads
297
v3.0

Last update
2017/03/21 12:59
License
Require
  • php >=7.0
  • illuminate/support 5.4.*
  • illuminate/routing 5.4.*
  • illuminate/database 5.4.*
v3.x-dev

Last update
2017/03/21 12:59
License
Require
  • php >=7.0
  • illuminate/support 5.4.*
  • illuminate/routing 5.4.*
  • illuminate/database 5.4.*
v2.x-dev

Last update
2017/01/16 07:48
License
Require
  • illuminate/auth ^5.1
  • illuminate/support ^5.1
  • illuminate/routing ^5.1
  • illuminate/database ^5.1
  • php >=5.5.0
v1.x-dev

Last update
2016/12/14 12:15
License
Require
  • illuminate/support 4.2.*
  • php >=5.5.0
0.0.1

Last update
2016/07/13 11:27
License
Require
  • php >=5.4.0
  • illuminate/auth ^5.1
  • illuminate/support ^5.1
  • illuminate/routing ^5.1
  • illuminate/database ^5.1
dev-master

Last update
2015/11/03 09:51
License
Require
  • php >=5.4.0
  • illuminate/auth 5.1.*
  • illuminate/support 5.1.*
  • illuminate/routing 5.1.*
  • illuminate/database 5.1.*
v2.0.2

Last update
2015/11/03 09:00
License
Require
  • php >=5.4.0
  • illuminate/auth 5.1.*
  • illuminate/support 5.1.*
  • illuminate/routing 5.1.*
  • illuminate/database 5.1.*
v2.0.1

Last update
2015/10/02 11:01
License
Require
  • php >=5.4.0
  • illuminate/auth 5.1.*
  • illuminate/support 5.1.*
  • illuminate/routing 5.1.*
  • illuminate/database 5.1.*
v2.0.0

Last update
2015/10/02 07:45
License
Require
  • php >=5.4.0
  • illuminate/auth 5.1.*
  • illuminate/support 5.1.*
  • illuminate/routing 5.1.*
  • illuminate/database 5.1.*
v1.2.3

Last update
2015/07/08 08:47
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v1.2.2

Last update
2015/07/07 15:05
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v1.2.1

Last update
2015/06/04 08:23
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v1.2.0

Last update
2015/06/03 14:29
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v1.1.8

Last update
2015/05/29 07:37
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v1.1.7

Last update
2015/05/28 12:31
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v1.1.6

Last update
2015/05/27 07:33
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v1.1.5

Last update
2015/05/26 14:06
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
v1.1.4

Last update
2015/05/08 13:56
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*

Comments
comments powered by Disqus